add_library(zshell-pch INTERFACE)
target_precompile_headers(zshell-pch INTERFACE
				<qobject.h>
				<qqmlintegration.h>
				<qstring.h>
				<qqmlengine.h>
				<qloggingcategory.h>
				<qvariant.h>
				<qtimer.h>
				<qdir.h>
				<qlist.h>
				<qstringlist.h>
				<qpointer.h>
)
